# NetErrorHandler

interface NetErrorHandler
Content copied to clipboard

## Types

DEFAULT
Link copied to clipboard
object DEFAULT : NetErrorHandler
Content copied to clipboard

## Functions

onError
Link copied to clipboard
open fun onError(e: Throwable)
Content copied to clipboard
全局错误
onStateError
Link copied to clipboard
open fun onStateError(e: Throwable, view: View)
Content copied to clipboard
自动缺省页错误

## Inheritors

NetErrorHandler
Link copied to clipboard